<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.sop.business.mapper.SysOrgMapper">

    <select id="listOrgAll" resultType="com.qmth.sop.business.bean.dto.OrgDto">
        select
        so.id,
        so.code,
        so.name,
        so.`type` type,
        so.parent_id as parentId,
        so.enable
        from sys_org so
        order by so.create_time asc
    </select>
</mapper>
